uuid: d7c357fa-d695-49b4-9644-90376f855fe5
langcode: fr
status: true
dependencies:
  module:
    - system
  theme:
    - adminimal_theme
_core:
  default_config_hash: jsQFfJYpHkUCTQQufbC9qRK7O27GZnsflN_FDte_rog
id: adminimal_theme_breadcrumbs
theme: adminimal_theme
region: breadcrumb
weight: 0
provider: null
plugin: system_breadcrumb_block
settings:
  id: system_breadcrumb_block
  label: "Fils d'ariane"
  label_display: '0'
  provider: system
visibility: {  }
